{
	"name": "form/local/input/bookkeeping_account/bookkeeping_account1/init.json",
	"hdr": "form/local/input/bookkeeping_account/bookkeeping_account1/hdr.json",
	"arr": "form/local/input/bookkeeping_account/bookkeeping_account-arr.json",
	"layout": "form/local/input/bookkeeping_account/bookkeeping_account1/layout.json",
	"query": "form/local/input/bookkeeping_account/bookkeeping_account1/query.json"
}
